<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Registrazione alla newsletter</string>
	<key>10.ibShadowedToolTip</key>
	<string>Visita la pagina Twitter di Scrivener</string>
	<key>18.title</key>
	<string>Email:</string>
	<key>19.title</key>
	<string>Nome:</string>
	<key>20.title</key>
	<string>Annulla iscrizione</string>
	<key>21.title</key>
	<string>Iscriviti</string>
	<key>2Bg-bO-rLg.title</key>
	<string>Scrivener su Twitter</string>
	<key>36.title</key>
	<string>Iscriviti alla newsletter di Scrivener</string>
	<key>39.title</key>
	<string>Torna indietro</string>
	<key>4.label</key>
	<string>Modulo</string>
	<key>41.title</key>
	<string>Chiudi</string>
	<key>47.title</key>
	<string>Rimani aggiornato sulle novità e gli aggiornamenti di Scrivener.</string>
	<key>5.label</key>
	<string>Risultato</string>
	<key>8.ibShadowedToolTip</key>
	<string>Visita la pagina Facebook di Scrivener</string>
	<key>95g-xs-HfA.ibShadowedToolTip</key>
	<string>Visita la pagina Twitter di Scrivener</string>
	<key>BKV-s5-NvZ.title</key>
	<string>Rimani aggiornato</string>
	<key>QsF-y4-bKo.ibShadowedToolTip</key>
	<string>Visita la pagina Facebook di Scrivener</string>
	<key>YVw-cA-sJh.title</key>
	<string>Scrivener su Twitter</string>
	<key>iRV-IP-NPd.title</key>
	<string>Scrivener su Facebook</string>
	<key>lUT-jM-OjB.title</key>
	<string>Scrivener su Facebook</string>
</dict>
</plist>
